recovery:
  state:
    round: 958
    hash: "32b8c6c52fa24a1a6bdf486eff6671d116c702683e1ce6b2ab36738927b533c2c3986348caaac8c2ff3b6f61d1a4a9d6"
    timestamp: "2025-12-08T14:36:00.086916Z"
  bootstrap: null
  package: null
  stream: null
